<div class="margin-main pt-1vh">
    <br />
    <span>                
        <hr />
                &copy; Sysnomid 2020-2021
                <br />
                Blog content under <a href="https://creativecommons.org/licenses/by/4.0/">CC BY 4.0</a>
                <br />
                <a href="/pages/about">About</a>
                <a href="/feed.xml">RSS</a>
                <a href={{data.github}}>Github</a>
                <a href="https://follow.it/sysnomid?action=followPub">Subscribe</a>
        </div>
    </span>
</div>

